## org.hibernate.testing.junit
Class DialectChecks.SupportsSequences

    java.lang.Object
      org.hibernate.testing.junit.DialectChecks
          org.hibernate.testing.junit.DialectChecks.SupportsSequences

Enclosing class:
  DialectChecks

    public static class DialectChecks.SupportsSequences

extends DialectChecks

Nested Class Summary

Nested classes/interfaces inherited from class org.hibernate.testing.junit.DialectChecks
`DialectChecks.SupportsColumnCheck, DialectChecks.SupportsExpectedLobUsagePattern, DialectChecks.SupportsIdentityColumns, DialectChecks.SupportsSequences`

Constructor Summary
`DialectChecks.SupportsSequences()`

Method Summary
`boolean` `include(Dialect dialect)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DialectChecks.SupportsSequences

    public DialectChecks.SupportsSequences()

Method Detail

### include

    public boolean include(Dialect dialect)

  Specified by:
    `include` in class `DialectChecks`

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.